ul,
ol,
li,
div {
	margin: 0;
	padding: 0;
}

ul,
ol {
	list-style: none;
}

.ft-carousel {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.ft-carousel .carousel-inner {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
}

.ft-carousel .carousel-inner .carousel-item {
	float: left;
	height: 100%;
}

.ft-carousel .carousel-item img {
	width: 100%;
}

.ft-carousel .carousel-indicators {
	position: absolute;
	left: 0;
	bottom: 30px;
	width: 100%;
	text-align: center;
	font-size: 0;
}

.ft-carousel .carousel-indicators span {
	display: inline-block;
	width: 12px;
	height: 12px;
	background-color: #e5e5e5;
	margin: 0 4px;
	border-radius: 50%;
	cursor: pointer;
}

.ft-carousel .carousel-indicators span.active {
	background-color: #285da3;
}

.ft-carousel .carousel-btn {
	position: absolute;
	top: 50%;
	width: 26px;
	height: 46px;
	margin-top: -46px;
	cursor: pointer;
}

.ft-carousel .carousel-prev-btn {
	left: 32px;
	background: url(../images/prev.png) center no-repeat;
}

.ft-carousel .carousel-next-btn {
	right:32px;
	background: url(../images/next.png) center no-repeat;
}